@charset "UTF-8";
/* CSS Document */


/* ab hier Inhalte referenzen*/	

#decker {
	position:absolute;
	top: 200px; 
    left: 385px;
	width:251px;
	height:135px;
	z-index:2;
}

#clubs {
	position:absolute;
	bottom: 20px; 
    left: 100px;
	width:345px;
	height:699px;
	z-index:1;
}

#musiker {
	position:absolute;
	bottom: 20px; 
    right: 90px;
	width:352px;
	height:765px;
	z-index:1;
}


#textfeld1 {
	position:absolute;
	bottom: 50px; 
    left: 140px;
	width: 280px;
	height: 515px;
	text-align:left;
	z-index:1;
	
	
}

#textfeld_schraeg {
	position:absolute;
	bottom: 60px; 
    left: 140px;
	width: 280px;
	height: 80px;
	text-align:left;
	z-index:1;
	
	
}

#textfeld2 {
	position:absolute;
	bottom: 50px; 
    right: 100px;
	width: 300px;
	height: 480px;
	z-index:1;
	
	
}

#biopdf {
	position:absolute;
	bottom: 50px; 
    left: 470px;
	width: 59px;
	height: 45px;
	z-index:1;
	
	
}

#back {
	position:absolute;
	top: 50px; 
    left: 439px;
	width: 145px;
	height: 59px;
	z-index:1;
}	
	
	
/* Beispiel für Textli*/	
.text_referenzen {color:#000; font:"Trebuchet MS", Arial, Helvetica, sans-serif;font-size:16pt;}
.link {color:#000; font:"Courier New", Courier, monospace; font-size:10pt; font-weight:normal;}
.link:hover {color:#666; font:"Courier New", Courier, monospace; font-size:10pt; font-weight:normal;}


